<div>
  <div class="select2remotetransclude" ng-transclude>

  </div>

  <div class="select2remote" ng-click="click()">

    <div class="input-group">
      <div class="form-control select2remoteheader">
        <div class="select2remoteselect" ng-bind-html="select"></div>
        <span class="select2remote-arrow"><b></b></span>
      </div>

      <span class="input-group-addon" ng-click="destroyDefaultValue($event)">
          <span class="glyphicon glyphicon-bin"></span>
      </span>
    </div>
    <div class="select2remote-dropdown">
      <div>
        <input class="select2remotefilter" name="remotesearch" type="text" name="filter" ng-model="filter" autocomplete="false">
      </div>
      <ul class="select2remote-resultlist">
        <li class="select2remote-results" ng-mouseenter="setSelected($index)" ng-class="{'select2-highlighted': $index == selected}" ng-repeat="item in items track by $index" ng-click="setNewValue(item, $event)" ng-bind-html="getContent(item)"></li>
      </ul>
    </div>
  </div>
</div>
